Subject: Re: Picking up include directories automatically
From: [email-masked] ("Mikey")

14 May 1997 17:26:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "cygnus" <[email-masked]>, "Jon Thackray" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

see readme or maybe it's FAQ asbout using // with gcc cpp etc.
mount -b d:\\ /d
and eliminate // from the -I lines, and you should be fine.
 ----
From: Jon Thackray <[email-masked]>
To: cygnus <[email-masked]>
Date: Wednesday, May 14, 1997 1:42 AM
Subject: Re: Picking up include directories automatically

>[email-masked] writes:
>I can't get this to work. My specs file has the following:-
>*cpp:
>%(cpp_cpu) %[cpp_cpu] %{posix:-D_POSIX_SOURCE} -I//d/msdev/include
-I//d/msdev/mfc/include -iprefix//d/msdev -iwithprefix include -iwithprefix
mfc/include
>
>plus the other guff that was there already.
>
>My source file contains
>#include <mmsystem.h>
>
>MMSYSTEM.H is in d:\msdev\include
>LIBRARY_PATH is set to c:\usr\local\lib in the control panel, and also
>to /usr/local/lib in sh.
>
>What am I doing wrong? gcc still tells me no include path in which to
>find mmsystem.h
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".